@import '../../../styles.scss';

.ideflux {
    background-color: $color-response-bg;
    border-radius: 5px;
    border: 1px solid $color-grey-2;
    box-shadow: 0px 0px 1px 0px black;
    display: grid;
    grid-template-rows: 1fr;
    grid-template-columns: 15fr 100fr;
    grid-template-areas: 
    "votes post";
}

.votes {
    display: flex;
    justify-content: space-evenly;
    align-items: center;

    .vote-group {
        // background-color: blue;
        text-align: center;
        padding: 5px;
    }

    .answer-group {
        // background-color: red;
        text-align: center;
        padding: 5px;
    }

    border-right: solid 1px;
}

.post {
    margin: 15px;
}

.user {
    margin-top: 15px;
}

.title {
    font-size: 30px;
}

.tags {
    margin-top: 20px;
    display: flex;
}


.ideflux:hover {
    box-shadow: 0px 0px 5px 0px $color-grey-2;
    cursor: pointer;

    .title {
        //font-weight: bold;
    }
}